> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - List Partners

> Lists all Partners the API key currently have access to. Please note: in order for this API call to start working your API key needs additional permissions. Please reach out to Findity to get help with adding this.



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /partners/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /partners/:
    get:
      tags:
        - Partners
      summary: V0 - List Partners
      description: >-
        Lists all Partners the API key currently have access to. Please note: in
        order for this API call to start working your API key needs additional
        permissions. Please reach out to Findity to get help with adding this.
      operationId: befe11fc-8000-4e2e-b715-329e28089876
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````